
@font-face {
    font-family: 'NeoRetroDrawRegular';
    src: url('fonts/NEORD___-webfont.eot');
    src: url('fonts/NEORD___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NEORD___-webfont.woff') format('woff'),
         url('fonts/NEORD___-webfont.ttf') format('truetype'),
         url('fonts/NEORD___-webfont.svg#NeoRetroDrawRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NeoRetroFillRegular';
    src: url('fonts/NEORF___-webfont.eot');
    src: url('fonts/NEORF___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NEORF___-webfont.woff') format('woff'),
         url('fonts/NEORF___-webfont.ttf') format('truetype'),
         url('fonts/NEORF___-webfont.svg#NeoRetroFillRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NeoRetroShadowRegular';
    src: url('fonts/NEORS___-webfont.eot');
    src: url('fonts/NEORS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NEORS___-webfont.woff') format('woff'),
         url('fonts/NEORS___-webfont.ttf') format('truetype'),
         url('fonts/NEORS___-webfont.svg#NeoRetroShadowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lightregular';
    src: url('fonts/existence-light-webfont.eot');
    src: url('fonts/existence-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/existence-light-webfont.woff') format('woff'),
         url('fonts/existence-light-webfont.ttf') format('truetype'),
         url('fonts/existence-light-webfont.svg#existence_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pictogram';
    src: url('fonts/modernpics-webfont.eot');
    src: url('fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/modernpics-webfont.woff') format('woff'),
         url('fonts/modernpics-webfont.ttf') format('truetype'),
         url('fonts/modernpics-webfont.svg#modern_pictogramsnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

